.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.menu a:link {color: #330099; text-decoration: none} 
.menu a:visited {color: #330099; text-decoration: none} 
.menu a:hover {color: #330099; text-decoration: none} 
.menu a:active {color: #330099; text-decoration: none} 

.headings {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.headings a:link {color: #330099; text-decoration: none} 
.headings a:visited {color: #330099; text-decoration: none} 
.headings a:hover {color: #00FFCC} 
.headings a:active {color: #330099; text-decoration: none} 

.small {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333}
.small a:link {color: #333333} 
.small a:visited {color: #666666} 
.small a:hover {color: #999933; text-decoration: none} 
.small a:active {color: #333333} 

.heads {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; font-weight: bold}
.heads a:link {color: #333333} 
.heads a:visited {color: #666666} 
.heads a:hover {color: #999933; text-decoration: none} 
.heads a:active {color: #333333}

.medium {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.medium a:link {color: #333333} 
.medium a:visited {color: #666666} 
.medium a:hover {color: #999933; text-decoration: none} 
.medium a:active {color: #333333} 

.large {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.large a:link {color: #333333} 
.large a:visited {color: #666666} 
.large a:hover {color: #999933; text-decoration: none} 
.large a:active {color: #333333} 



 
